/* Basic Content */
.content video {
	max-width: 100%;
}

.content img.half {
	max-width
	max-width
	max-width: 100%100%50%;
	width: auto;
	height: auto !important;
}

.content img.third {
	max-width: 33%;
	height: auto !important;
	width: auto;
}

.content img.fourth {
	max-width: 25%;
	height: auto !important;
	width: auto;
}

.content img.left {
	margin: 2% 2% 2% 0;
}

.content img.right {
	margin: 2% 0 2% 2%;
}

.content img.no-vert {
	margin-top: 0;
	margin-bottom: 0;
}

.content table {
	max-width: 100%;
}

.content a {
	text-decoration: underline;
}

.content a.btn, .content h1 a, .content h2 a, .content h3 a, .content h4 a {
	text-decoration: none;
}

.content hr {
	clear: both;
}

.content iframe {
	max-width: 100%;
	border: none;
}

.content .text-l {
	text-align: left;
}

.content .text-r {
	text-align: right;
}

.content .text-c {
	text-align: center;
}

table.table-wide {
	width: 100%;
}
/* End Basic Content */

/* Content List */
.content-list h2 {
	line-height: 1;
	margin: .5em 0;
}

.content-list h3 {
	color: #FFFFFF;
	margin: .25em 0;
	padding: .5em 2.75em .6em 1em;
	transition: .25s ease;
	font-weight: normal;
	font-size: 1.25em;
	position: relative;
	background-color: #054077; /* $primary */
}

.content-list h3.active {
	background-color: #4FA2AD; /* $secondary */
	color: #FFFFFF;
}

.content-list h3:after, .content-list h3.active:after {
	font-family: 'icomoon-ult';
	font-size: 1em;
	line-height: 1em;
	position: absolute;
	right: 1em;
	top: .55em;
}

.content-list h3:after {
	font-family: 'icomoon-ult';
	content: '\e145';
}

.content-list h3.active:after {
	font-family: 'icomoon-ult';
	content: '\e147';
}

.content-list h3:hover {
	cursor: pointer;
	background-color: #4FA2AD; /* $secondary */
	color: #FFFFFF;
}

.content-list .cl-section {
	padding: 1% 2%;
	background-color: #CECECE;
}
/* End Content List */

/* Columns */
.content .column {
	margin: 0;
	padding: 0;
	list-style: none;
	clear: both;
	overflow: hidden;
}

.content .column.center {
	text-align: center;
}

.content .column img.left, .content .column img.right {
	margin-top: 0;
	margin-bottom: 0;
}

.content .column ul {
	list-style: disc;
}

.content .column ul li {
	list-style: inherit;
}

.content .column > * {
	float: left;
	margin: 0 0 4% 0;
	list-style: none;
}

.content .column.one > * {
	width: 100%;
	margin-bottom: 1%;
}

.content .column.two > * {
	width: 47%;
}

.content .column.two > *:nth-child(2n+1) {
	clear: both;
}

.content .column.three > * {
	width: 33%;
}

.content .column.three > *:nth-child(3n+1) {
	clear: both;
}

.content .column.four > * {
	width: 25%;
}

.content .column.four > *:nth-child(4n+1) {
	clear: both;
}

.no-hashchange .content .column > * {
	margin-bottom: 5%;
}
/* End Columns */

/* Tables */
.content .table {
	display: table;
	table-layout: fixed;
	padding: 0;
	width: 100%;
	list-style: none;
	margin: 1em 0;
}

.content .table.center {
	text-align: center;
}

.content .table > * {
	display: table-row;
}

.no-display-table .content .table > * {
	display: block;
}

.content .table > * > * {
	display: table-cell;
	padding: 1%;
	margin: 0;
	vertical-align: middle;
}

.no-display-table .content .table > * > * {
	float: left;
	width: 48%;
}

.content .table.zebra > *:nth-child(even) {
	background-color: #71797C; /* $color3 */
}

.content .table.vert-top > * > * {
	vertical-align: top;
}

.content .table.border > * > * {
	border: 1px solid #4FA2AD; /* $secondary */
}

.content .table.border {
	border: 1px solid #4FA2AD; /* $secondary */
}

.content .table.border.header-top > *:first-child > * {
	border: 1px solid #71797C; /* $color3 */
}

.content .table.header-top > *:first-child {
	background-color: #054077; /* $primary */
	color: #FFFFFF;
}

.content .table.header-side > * > *:first-child {
	background-color: #71797C; /* $color3 */
	color: #054077; /* $primary */
}

.content .table.border.header-top > *:first-child > h4 {
	color: #4FA2AD; /* $secondary */
}

.content .table.border.header-side > * > *:first-child {
	border-color: #4FA2AD; /* $secondary */
}

.content .table.header-side > * >  h4:first-child {
	color: #4FA2AD; /* $secondary */
}

.content .table .spacer {
	color: #FFFFFF;
}

.content .table span.spacer {
	display: none;
}

.content .table .table-head {
	background-color: #054077; /* $primary */
	color: #FFFFFF;
}

.content .table .third {
	float: none;
	width: 33%;
}

.content .table .two-thirds {
	width: 66.6%;
	float: none;
}
/* End Tables */

/* Responsive @ 768px */
@media (max-width:768px) {
	.content .column.three > * {
		width: 100%;
		float: none;
	}

	.content .column.four > * {
		width: 47%;
	}
}
/* End Responsive @ 768px */

/* Responsive @ 480px */
@media (max-width:480px) {
	.content .column.two > * {
		width: 100%;
		float: none;
	}

	.content .column.four > * {
		width: 100%;
		float: none;
	}

	.content .table.no-break > * > * {
		display: table-cell;
	}

	.content .table > *.table-head {
		display: none;
	}

	.content .table > * > *:first-child {
		border-bottom: none;
	}

	.content .table > * > *:last-child {
		border-top: none;
	}

	.content .table .spacer {
		color: inherit;
	}

	.content .table > * > *, .content .table .third, .content .table .two-thirds {
		display: block;
	}

	.content .table.label > * > *:before {
		font-weight: bold;
		display: block;
		content: ' 'attr(data-label)':';
	}
}
/* End Responsive @ 480px */
